Subject: Fwd: DR change.

From: prashant desai <[email-masked]>
Date: Wed, 26 Jun 2002 10:15:23 -0700

Regarding the DR change,
If on Cisco router I remove the DR from the routing domain by a 'no network
statement' , the BDR becomes the DR..
immediately doing 'show ip ospf database network' on the new DR will not
show
the network lsa by the old DR...note there was no explicit max aging of any
lsa by the old DR....atleast the version of IOS its running..
verfied by tcpdump...
I looked at zebra code and I feel even zebra seems to be maxaging the old DR
lsa though it did not orginate it...
Is this RFC compliant..or have I misunderstood something...

Thanks
Prashant

>From: prashant desai <[email-masked]>
>Reply-To: Mailing List <[email-masked]>
>To: [email-masked]
>Subject: DR change.
>Date: Tue, 25 Jun 2002 16:31:59 -0700
>
>In case of a DR going down, BDR becomming DR and a new network lsa being
>originated..
>What should other routers in the domain do with the old network lsa ?
>It can lie around(age out) in the lsdb or can be purged explicitly ...
>Cisco seems to purge it..Is it an implementation issue.
>
>Thanks
>Prashant
>
>_________________________________________________________________
>MSN Photos is the easiest way to share and print your photos:
>http://photos.msn.com/support/worldwide.aspx

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos:
http://photos.msn.com/support/worldwide.aspx